## cong-editor-area-flow-holder-single

cong-editor-area-flow-holder-single —

## Synopsis

    #define     CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE(obj)
    #define     CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_CLASS(klass)
    #define     IS_CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE(obj)
    GType       cong_editor_area_flow_holder_single_get_type
                                                (void);
    CongEditorArea* cong_editor_area_flow_holder_single_construct
                                                (CongEditorAreaFlowHolderSingle *area_flow_holder_single,
                                                 CongEditorWidget3 *editor_widget);
    CongEditorArea* cong_editor_area_flow_holder_single_new
                                                (CongEditorWidget3 *editor_widget);

## Description

## Details

### CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE()

    #define CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_TYPE, CongEditorAreaFlowHolderSingle)

`obj` : |

### CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_CLASS()

    #define CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_TYPE, CongEditorAreaFlowHolderSingleClass)

`klass` : |

### IS_CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE()

    #define IS_CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_FLOW_HOLDER_SINGLE_TYPE)

`obj` : |

### cong_editor_area_flow_holder_single_get_type ()

    GType       cong_editor_area_flow_holder_single_get_type
                                                (void);

Returns : |

### cong_editor_area_flow_holder_single_construct ()

    CongEditorArea* cong_editor_area_flow_holder_single_construct
                                                (CongEditorAreaFlowHolderSingle *area_flow_holder_single,
                                                 CongEditorWidget3 *editor_widget);

TODO: Write me

`area_flow_holder_single` : |
`editor_widget` : |
Returns : |

### cong_editor_area_flow_holder_single_new ()

    CongEditorArea* cong_editor_area_flow_holder_single_new
                                                (CongEditorWidget3 *editor_widget);

TODO: Write me

`editor_widget` : |
Returns : |